<style type="text/css">

#header {    
  height: 64px;    
  background-color: #25B33f;   
}


header {
  text-align: left;
  display: block;

  background: #654321;
  padding: auto;

  height: 64px;
  margin:0 auto;
 }
 

.nav{
	text-align: center;
	background: #321321;

	max-width: 960px;
	margin: auto;

}
.title_logo {
	text-align: left;
	max-width: 1088px;
	margin: auto;
}


.logo {
	text-align: left;
	padding: 0;
	max-width: 960px;
	margin: auto;
}
.content {
	
	text-align: center;
	background: navy;
	max-width: 960px;
	margin: auto;
}



table { 
    margin: auto; 
   }

tbody tr:nth-child(odd) {
	background: skyblue;
}

tbody tr:nth-child(even) {
	background: blue;
}

ul {
	margin: 0;
	list-style: none; 
}

.li_menu {
	display: inline;
	

}
#footer {
  
    background: #39b54a;
    color: #fff;
    width: 100%; 
   }
 #footer-content {
  background: red;
  text-align: center;
}
</style>